# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-28 19:20+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: se\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n == 1) ? 0 : ((n == 2) ? 1 : 2);\n"

#: mods/hades_refruit/init.lua:101 mods/hades_refruit/init.lua:114
msgid "All seasons"
msgstr ""

#: mods/hades_refruit/init.lua:103
msgid "Season: @1"
msgstr ""

#. ~ list separator for list of seasons
#: mods/hades_refruit/init.lua:111
msgid ", "
msgstr ""

#: mods/hades_refruit/init.lua:109
msgid "Seasons: @1"
msgstr ""

#: mods/hades_refruit/init.lua:121 mods/hades_refruit/init.lua:125
msgid "Grows to: @1"
msgstr ""

#: mods/hades_refruit/init.lua:122 mods/hades_refruit/init.lua:126
msgid "Needs @1 to survive"
msgstr ""

#: mods/hades_refruit/init.lua:123 mods/hades_refruit/init.lua:127
msgid "Needs @1 to grow"
msgstr ""

#: mods/hades_refruit/register.lua:21
msgid "Apple Bud"
msgstr ""

#: mods/hades_refruit/register.lua:22
msgid "Apple Flower"
msgstr ""

#: mods/hades_refruit/register.lua:38
msgid "Pear Bud"
msgstr ""

#: mods/hades_refruit/register.lua:39
msgid "Pear Flower"
msgstr ""

#: mods/hades_refruit/register.lua:56
msgid "Olive Bud"
msgstr ""

#: mods/hades_refruit/register.lua:57
msgid "Olive Flower"
msgstr ""

#. ~ Bud for the orange fruit of an orange tree
#: mods/hades_refruit/register.lua:76
msgid "Orange Bud"
msgstr ""

#. ~ Flower for the orange fruit of an orange tree
#: mods/hades_refruit/register.lua:78
msgid "Orange Flower"
msgstr ""

#: mods/hades_refruit/register.lua:95
msgid "Banana Bud"
msgstr ""

#: mods/hades_refruit/register.lua:96
msgid "Banana Flower"
msgstr ""

#: mods/hades_refruit/register.lua:113
msgid "Cocoa Bud"
msgstr ""

#: mods/hades_refruit/register.lua:114
msgid "Cocoa Flower"
msgstr ""

#: mods/hades_refruit/register.lua:131
msgid "Coconut Bud"
msgstr ""

#: mods/hades_refruit/register.lua:132
msgid "Coconut Flower"
msgstr ""

#: mods/hades_refruit/register.lua:151
msgid "Birch Bud"
msgstr ""

#: mods/hades_refruit/register.lua:152
msgid "Young Birch Catkin"
msgstr ""

#: mods/hades_refruit/register.lua:169
msgid "Pale Bud"
msgstr ""

#: mods/hades_refruit/register.lua:170
msgid "Pale Flower"
msgstr ""

#: mods/hades_refruit/register.lua:187
msgid "Canvas Bud"
msgstr ""

#: mods/hades_refruit/register.lua:188
msgid "Canvas Flower"
msgstr ""

#. ~ Bud of the kaki fruit of the kaki tree (Diospyros kaki)
#: mods/hades_refruit/register.lua:205
msgid "Kaki Bud"
msgstr ""

#. ~ Flower the kaki tree, can turn into kaki fruit (Diospyros kaki)
#: mods/hades_refruit/register.lua:207
msgid "Kaki Flower"
msgstr ""
